[0x0c0c]
1100=Erreur lors de l'initialisation de l'installation
1101=%s
1102=L'installation %1 prépare %2, lequel vous guidera pour l'installation du logiciel. Veuillez patienter.
1103=Vérification de la version de système d'exploitation
1104=Vérification de la version de Windows(R) Installer
1105=Configuration de Windows(R) Installer
1106=Configuration d'%s
1107=L'installation a terminé la configuration de Windows Installer sur votre ordinateur. Pour pouvoir poursuivre l'installation, le système doit être redémarré. Veuillez cliquer sur Redémarrer pour réinitialiser le système.
1108=%s
1125=Choisissez la langue d'installation
1126=Choisissez la langue d'installation dans la liste ci-dessous.
1127=L'installateur doit redémarrer votre ordinateur afin de terminer la configuration de Windows Installer.  Cliquez sur Oui pour redémarrer maintenant ou sur Non si vous voulez redémarrer plus tard.
1128=Le programme d'installation mettra à niveau '%s'. Voulez-vous continuer?
1129=Une version plus supérieure de '%s' est déjà installée sur cet ordinateur. Impossible de poursuivre l’installation.
1130=OK
1131=Annuler
1132=Mot de passe :
1133=Installer
1134=&Suivant >
1150=L'installation a décelé une version de Windows incompatible. Veuillez cliquer sur OK et relancer l'installation sur Windows 95, Windows NT 4.0 SP6, ou toute autre version de Windows ultérieure.
1151=Erreur lors de l'écriture vers l'emplacement temporaire
1152=Erreur lors de l'extraction %s vers l'emplacement temporaire
1153=Erreur lors de la lecture du fichier d'initialisation de l'installation
1154=Programme d'installation introuvable dans %s
1155=Fichier %s introuvable
1156=Erreur interne dans Windows Installer.
1158=Erreur lors du remplissage des chaînes. Vérifiez que toutes les chaînes dans Setup.ini sont valides.
1200=Redémarrer
1201=Le programme d'installation nécessite %lu ko d'espace disque libre dans %s. Veuillez libérer de l'espace et réessayer.
1202=Vous ne possédez pas les privilèges nécessaires pour terminer cette installation pour tous les utilisateurs de l'ordinateur. Ouvrez une session en tant qu'administrateur puis réessayez cette installation.
1203=Paramètres de ligne de commande :
1204=/L Identification de langue
1205=/S Masquez le dialogue d'initialisation.  Pour le mode silencieux, utilisez : /S /v/qn.
1206=/V paramètres à MsiExec.exe
1207=Windows(R) Installer %s trouvé. Ceci est une ancienne version de Windows(R) Installer. Cliquez sur OK pour continuer.
1208=La page de codes ANSI pour %s n'est pas installée sur le système; par conséquent, le programme d'installation ne peut pas être lancé dans la langue sélectionnée. Lancez l'installation et sélectionnez une autre langue.
1210=Le logiciel d’installation nécessite la version %s de Windows Installer ou une version ultérieure pour installer la version 2.0 de Microsoft .NET Framework.  Veuillez installer la version %s ou une version ultérieure de Windows Installer et essayer de nouveau.
1603= Erreur lors de l'installation du moteur de Windows Installer.  Un fichier qui doit être remplacé peut être en cours d'utilisation.  Fermez toutes les applications et réessayez.
1604=Cette installation ne contient pas le programme d'installation Windows (%s) requis pour lançer la configuration sur ce système d'exploitation.
1607=Impossible d'installer %s Scripting Runtime.
1608=Impossible de créer l'instance InstallDriver, Code de retour : %d
1609=Veuillez préciser l'emplacement pour l'enregistrement du programme d'installation.
1611=Impossible d'extraire le fichier %s.
1612=Extraction de fichiers en cours.
1613=Téléchargement du fichier %s en cours.
1614=Une erreur s'est produite lors du téléchargement du fichier %s.  Que voulez-vous faire?
1615=h
1616=min
1617=s
1618=Mo
1619=ko
1620=/s
1621=Échec de la vérification de la signature du fichier %s.
1622=Temps restant estimé :
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=Préparation de l'installation...
1625=Cherchez de l'aide pour cette installation.
1626=Aide
1627=Impossible d'enregistrer le fichier : %s
1628=Échec de l'installation basée sur des scripts.
1629=Ligne de commande non valide.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Erreur lors de l'initialisation de l'installation, échec de la duplication du processus.
1635=Le fichier %s existe déjà. Voulez-vous le remplacer?
1642=Impossible de vérifier la signature. Il vous faut la version Internet Explorer 3.02 ou ultérieure avec la mise à jour Authenticode.
1643=L'installation nécessite une version plus récente de WinInet.dll.  Il peut être nécessaire d'installer la version 3.02 d'Internet Explorer ou ultérieure.
1644=Vous ne possédez pas les privilèges nécessaires pour terminer cette installation pour tous les utilisateurs de l'ordinateur. Ouvrez une session en tant qu'administrateur puis réessayez cette installation.
1645=Une erreur est survenue lors de l'installation de Microsoft(R) .NET Framework. Code retour : %d
1646=%s utilise Microsoft(R) .NET %s Framework (facultatif).  Voulez-vous l'installer maintenant?
1648=L'installation a décelé une version de Windows incompatible. Veuillez cliquer sur OK et relancer l'installation sur Windows 95, Windows NT 4.0 SP3, ou toute autre version de Windows ultérieure.
1649=%s utilise également Visual J# Redistributable Package. Voulez-vous l’installer maintenant?
1650= (.NET Framework sera aussi installé.)
1651=Le programme d'installation a détecté une version incompatible de Windows. Veuillez cliquer sur OK et vérifiez que Windows 2000 Service Pack 3 (ou une version plus récente) tourne sur le système cible, avant de relancer l'installation.
1652=%s exige que les objets ci-dessous soient installés (cliquez sur « Installer » pour installer ces objets).
1653=Installation de %s
1654=Voulez-vous annuler le programme d'installation une fois l'installation de %s terminée?
1655=Impossible de trouver les fichiers d'installation du composant %s. L'installation va maintenant s'arrêter. Il s'agit probablement de l'échec ou de l'annulation du téléchargement.
1656=L'installation de %s ne semble pas avoir réussi. Voulez-vous poursuivre l'installation?
1657=Réussie
1658=Installation en cours
1659=En attente
1660=Installation terminée
1661=État
1662=Composant
1663=Échouée
1664=Extraction en cours
1665=Téléchargement en cours
1666=Omis
1667=L'installation de %s a échoué. Il y aura fermeture de l'installation.
1668=L'installation de %s exige le redémarrage. Cliquez sur Oui pour redémarrer maintenant ou cliquez sur Non pour redémarrer plus tard.
1669=%1 utilise %2 de manière optionnelle. Voulez-vous l'installer maintenant?
1670=Impossible de charger le module %s, code d’erreur : %d
1671=Téléchargement du fichier %2 sur %3 : %1
1700=Une erreur s’est produite en initialisant le moteur InstallScript.
1701=Impossible d'extraire les fichiers de soutien du moteur InstallScript vers l'emplacement temporaire.
1702=Ce mode d’installation permet d’installer plusieurs instances du produit. Sélectionnez l’instance à installer, puis cliquez sur « Suivant » :
1703=Installer une &nouvelle instance
1704=&Modifier ou mettre à niveau une instance existante
1705=Par défaut
1706=ID d’instance
1707=Nom du produit
1708=Emplacement
1710=Ce mode d’installation permet d’appliquer une rustine (patch) à plusieurs instances du produit. Sélectionnez (ci-dessous) l’option correspondant au mode d’application de la rustine, puis cliquez sur « Suivant ».
1711=Appliquer une rustine à &toutes les instances existantes
1712=Appliquer une rustine à &une instance existante
1713=Cette installation exige Windows Installer version 4.5 ou ultérieure. Le programme d’installation va prendre fin.
1714=Décompression
1715=Version
1804=Sélectionner la langue d'installation
1812=Sélectionnez la langue d'installation parmi les options ci-dessous.
1813=&OK
1815=InstallShield Wizard
1822=Annuler
1834=&Suivant >
1835=< &Précédent
1837=Voulez-vous installer %s?
1838=Authenticité vérifiée
1839=L'identité de cet éditeur de logiciels a été vérifiée par %s.
1840=Attention : %s affirme que ce logiciel ne présente aucun danger. Poursuivez uniquement si la source %s est fiable.
1841=&Toujours faire confiance aux logiciels publiés par %s.
1842=Ce logiciel n'a pas été endommagé depuis sa publication par %s. Pour installer %s, cliquez sur Suivant.
1854=InstallShield
1865=Préparation de l'installation
1866=Veuillez patienter pendant que l'assistant d'InstallShield prépare l'installation.
1872=Terminer
1873=Taux de transfert : 
1874=Temps restant estimé :
1880=/s
1887=%s - InstallShield Wizard
1888=Quitter le programme d'installation
1889=Êtes-vous certain de vouloir annuler le programme d'installation?
1901=&Installer une nouvelle copie de ce produit
1903=Produits admissibles détectés
1904=Sélectionnez le produit à mettre à jour.
1905=Le programme d'installation a détecté les produits suivants sur votre ordinateur qui sont admissible à cette mise à jour.
1906=&Mettre à jour le produit sélectionné ci-dessous
1907=La présence d’une ou de plusieurs instances de cette application a été détectée sur votre système pendant l’installation. Vous pouvez mettre à jour une installation existante ou installer une nouvelle instance.
1908=Sélectionnez ci-dessous l’instance de l’application que vous souhaitez mettre à jour :
1909=Nom d'affichage
1910=Emplacement d'installation
2001=Le programme d'installation de %s prépare l'assistant d'InstallShield qui vous guidera dans l'installation. Veuillez patienter.
2002=Code d'erreur :
2003=Renseignements sur l'erreur :
2004=Un erreur (%s) s'est produite lors de l'exécution de l'installation.
2005=Assurez-vous d'avoir terminé tout autre programme d'installation et fermé les autres applications. Si l'erreur se produit de nouveau, veuillez communiquer avec le fournisseur: %s.
2006=&Détails
2007=&Rapport
2008=Espace disque insuffisant pour initialiser le programme d'installation. Veuillez libérer au moins %ld Ko sur votre lecteur %s avant de lancer le programme d'installation.
2009=L'utilisateur qui a installé cette application avait des droits d'administrateur. Vous devez avoir des privilèges semblables pour la modifier ou la désinstaller.
2010=Une autre instance du programme d'installation est déjà en cours d'exécution. Vous pouvez soit attendre la fin de l'installation, soit annuler avant de relancer l'installation. 
2143=Avertissement de sécurité
2144=Voulez-vous poursuivre l'exécution de l'installation?
2146=Impossible de vérifier la source et l'intégrité de cette application. %s   Continuez uniquement si l'éditeur est fiable et si vous êtes sur que cette application n'a pas été endommagée depuis sa publication.
2147=L'installation n'est pas fiable.
2148=Je &comprends les risques de sécurité et je veux continuer.
2151=Impossible de vérifier la source et l'intégrité de cette application puisq'elle n'a pas été signée par l'éditeur.   Continuez uniquement si l'éditeur est fiable et si vous êtes sur que cette application n'a pas été endommagée depuis sa publication.
2152=Impossible de vérifier l'origine et l'intégrité de cette application. Le certificat utilisé pour signer le logiciel a expiré, n'est pas valide ou n'est pas fiable.   Vous devez continuer uniquement si l'éditeur est digne de confiance et si vous êtes certain que l'application n'a pas été altérée depuis sa publication.
2153=Le logiciel a été endommagé depuis sa publication.  Vous ne devriez pas poursuivre l'installation.
2154=Cette installation a été lancée avec une VERSION BÉTA de %s
2155=Cette installation a été lancée avec une VERSION D’ÉVALUATION de %s
2156=Veuillez saisir le mot de passe
2157=Ce logiciel d’installation a été créé avec une VERSION D’ÉVALUATION de %s, laquelle ne permet pas l’extraction du fichier MSI interne. La version complète d’InstallShield supporte cette fonction. Pour plus de renseignements, consultez la base de données InstallShield, article Q200900.
2158=Ce logiciel d’installation a été créé avec une VERSION D’ÉVALUATION de %s. Les logiciels d’évaluation ne fonctionnent que pendant %s jours après leur création. Veuillez recréer le logiciel pour l’exécuter de nouveau. Le logiciel d’installation va maintenant se fermer.
2159=Ce logiciel d’installation fonctionne jusqu’au %s. Le logiciel va maintenant se fermer.

[Languages]
0x0401=Arabe
0x0402=Bulgare
0x0403=Catalan
0x0404=Chinois (traditionnel)
0x0405=Tchèque
0x0406=Danois
0x0407=Allemand
0x0408=Grec
0x0409=Anglais
0x040a=Espagnol
0x040b=Finlandais
0x040c=Français (standard)
0x040d=Hébreu
0x040e=Hongrois
0x0410=Italien
0x0411=Japonais
0x0412=Coréen
0x0413=Néerlandais
0x0414=Norvégien
0x0415=Polonais
0x0416=Portugais (Brésil)
0x0418=Roumain
0x0419=Russe
0x041a=Croate
0x041b=Slovaque
0x041d=Suédois
0x041e=Thaï
0x041f=Turc
0x0421=Indonésian
0x0424=Slovène
0x042d=Basque
0x0804=Chinois (simplifié)
0x0816=Portugais (standard)
0x0c0c=Français (Canada)
0x0c1a=Serbe (cyrillique)
